Bug 1868350 - OCP issues with AWS Organizations SCPs
Summary: OCP issues with AWS Organizations SCPs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Cloud Credential Operator
Version: 4.3.z
Hardware: All
OS: All
unspecified
high
Target Milestone: ---
: 4.5.z
Assignee: Devan Goodwin
QA Contact: wang lin
URL:
Whiteboard:
Depends On: 1829101
Blocks: 1757244
TreeView+ depends on / blocked
 
Reported: 2020-08-12 11:24 UTC by Devan Goodwin
Modified: 2020-09-08 10:55 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1829101
Environment:
Last Closed: 2020-09-08 10:54:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift api pull 714 None closed Bug 1868350: create config for cloud-credential-operator 2020-09-15 08:36:44 UTC
Github openshift cloud-credential-operator pull 232 None closed Bug 1868350: Backport Permissions Check Bypass for AWS SCP Use Cases 2020-09-15 08:36:43 UTC
Github openshift installer pull 4046 None closed Bug 1868350: Backport new feature to bypass problems with AWS Accounts using SCP 2020-09-15 08:36:40 UTC
Red Hat Product Errata RHBA-2020:3510 None None None 2020-09-08 10:55:29 UTC

Comment 5 Greg Sheremeta 2020-08-22 11:56:14 UTC
last PR for fix is approved and in merge queue

Comment 10 errata-xmlrpc 2020-09-08 10:54:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.8 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3510


Note You need to log in before you can comment on or make changes to this bug.